<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'ta', version '3.9'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'அணுகு';
$string['accesshelp'] = 'அணுக உதவு';
$string['accesskey'] = 'அணுகு விசை {$a}';
$string['accessstatement'] = 'அணுகுமுறை அறிக்கை';
$string['activitynext'] = 'அடுத்த நிகழ்வு';
$string['activityprev'] = 'முந்தய நிகழ்வு';
$string['breadcrumb'] = 'வழிநடத்து பட்டை';
$string['eventcontextlocked'] = 'சூழல் உறைந்தது';
$string['eventcontextunlocked'] = 'சூழல் உறையவில்லை';
$string['hideblocka'] = 'மறை';
$string['showblocka'] = 'காண்பி';
$string['sitemap'] = 'இணைய வரை படம்';
$string['skipa'] = 'தவிர்';
$string['skipblock'] = 'தொகுதியை தவிர்க்கவும்';
$string['skipnavigation'] = 'வழிச்செலுத்தலை தவிர்க்கவும்';
$string['skipto'] = 'இதனை தவிர்த்து வேறு இடத்திற்கு செல்க';
$string['tocontent'] = 'முக்கிய உள்ளடக்கத்திற்கு செல்க';
$string['tonavigation'] = 'வழிச்செலுத்தலுக்கு செல்க';
$string['youarehere'] = 'நீங்கள் இங்கே உள்ளீர்கள்';
